/* Whole Menu */	
#qm0 {
	margin:0;
	padding:0;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#0057a0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding:16px 15px 12px;
	text-decoration:none;
letter-spacing:-0.01em;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color:#008bff; /* Mouse over font colour */
}
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color:#008bff;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#ffffff; /* Submenu background colour */
	border:1px solid #c5c5c5; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color:#0057a0; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:5px 20px 5px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #c5c5c5; /* This should match the Whole Submenu border colour and width */
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#008bff; /* Submenu Mouse over*/
	background-color:#f3f3f3;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color:#ffffff;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
	background-color:#f3f3f3;
	color:#008bff;
}
